### Home Classes Methods

### In Files

- lib/magic/database.rb
- lib/magic/errors.rb
- lib/magic/constants.rb
- lib/magic/version.rb
- lib/magic/api.rb

### Namespace

- MODULE Magic::Constants
- CLASS Magic::Database
- CLASS Magic::Exception

### Class/Module Index

Quicksearch

- Magic
- Magic::Constants
- Magic::Constants::Flag
- Magic::Database
- Magic::Exception

No matching classes.

# Magic

### Constants

VERSION

[Validate]

Generated with the Darkfish Rdoc Generator 2.